LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > MEPIS
User Name
Password
MEPIS This forum is for the discussion of MEPIS Linux.

Notices

Reply
 
Search this Thread
Old 05-21-2005, 09:50 AM   #1
cheater1034
Member
 
Registered: Aug 2004
Location: Ohio
Distribution: Gentoo
Posts: 141

Rep: Reputation: 15
Mepis Low Package # in apt?


I downloaded SimplyMepis 3.3.1, because it sounded exactly like what I was looking for, but then I found out it had XFree86 (not good for me) and it had low packages in apt, like it didn't have X.org, it didnt have the glib I needed nor did it have nano, and there were also very few packages that weren't already installed on the system.

I ran, apt-get update, and apt-get upgrade, but it did nothing, if I reinstall apt, will it fix that problem, or is there some other command I need to do.
 
Old 05-21-2005, 09:56 AM   #2
CouchMaster
Member
 
Registered: Mar 2005
Location: West Texas
Distribution: Sidux - Mint - PC Linux - Ubuntu 7.04 - Mepis 7 Beta5 - DreamLinux 2.2
Posts: 234

Rep: Reputation: 33
Here is what I was advised to do and it worked fantastic - open up synaptic>settings>repositories and check the boxes of the other sources and reload.

Do this and you will have hundreds of new things - everything you're looking and lots more!
 
Old 05-21-2005, 10:55 AM   #3
craigevil
Senior Member
 
Registered: Apr 2005
Location: OZ
Distribution: Debian Sid
Posts: 4,732
Blog Entries: 12

Rep: Reputation: 456Reputation: 456Reputation: 456Reputation: 456Reputation: 456
"Selecting the Source by Editing the Sources List
You can directly edit /etc/apt/sources.list

You can add extra package sources to the end of the file. You can use the predefined source entires as examples.

If you edit the predefined entires, be very careful to retain the sturcture of the file."
http://www.mepis.org/node/1324


Try looking here apt-get.org: Unofficial APT repositories http://www.apt-get.org/ if you need/want more sources.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
latex2e package unavailable in package manager or apt-get cesine Debian 2 07-11-2006 02:31 PM
Cannot upgrade mepis-oscenter package benn333 MEPIS 3 09-13-2005 03:14 PM
apt-get -t unstable install gnome does not work within MEPIS GreyWolf Debian 6 09-16-2004 04:08 AM
HELP with apt-getHow come when I tried to use apt-get to remove a package to regain redss Linux - Newbie 1 08-22-2004 11:59 PM
Does apt-get install <package> upgrade the package if it is already installed? davidas Debian 4 04-05-2004 06:12 PM


All times are GMT -5. The time now is 11:47 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration